Форум русскоязычного сообщества Ubuntu


Хотите сделать посильный вклад в развитие Ubuntu и русскоязычного сообщества?
Помогите нам с документацией!

Автор Тема: Не могу установить Conky V2 ?  (Прочитано 8618 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Товарищ

  • Автор темы
  • Активист
  • *
  • Сообщений: 875
  • Простой пользователь
    • Просмотр профиля
Re: Не могу установить Conky V2 ?
« Ответ #15 : 30 Декабрь 2015, 06:33:56 »
А чё надо ввести, какую команду ?
Моя проблема не в том что я простой пользователь, а в том что я любопытный, простой пользователь ! )))) Я обожаю Ubuntu и  GNOME ! )))

| toZen |

  • Гость
Re: Не могу установить Conky V2 ?
« Ответ #16 : 30 Декабрь 2015, 08:31:18 »
А чё надо ввести, какую команду ?
Вы не в курсе какую команду вводите, из-за которой получаете проблему?
Откуда мне-то знать, что и как Вы делаете?
Хотите получить ответ?
Потрудитесь пожалуйста чётко сформулировать вопрос и привести вывод терминала после отказа системы регистрировать репозитории/новые программы/обновления...etc.
В противном случае, будете решать свои проблемы сам.
Мне лично сидеть и догадываться за Вашу проблему без системных сообщений - не досуг.

Оффлайн Товарищ

  • Автор темы
  • Активист
  • *
  • Сообщений: 875
  • Простой пользователь
    • Просмотр профиля
Re: Не могу установить Conky V2 ?
« Ответ #17 : 30 Декабрь 2015, 14:01:41 »
Ну, что вы ругаетесь ))))) Вот что выдает терминал на ввод команды
(Нажмите, чтобы показать/скрыть)
Моя проблема не в том что я простой пользователь, а в том что я любопытный, простой пользователь ! )))) Я обожаю Ubuntu и  GNOME ! )))

| toZen |

  • Гость
Re: Не могу установить Conky V2 ?
« Ответ #18 : 30 Декабрь 2015, 15:43:06 »
Товарищ,
sudo apt-get install --reinstall ca-certificates??

Оффлайн Товарищ

  • Автор темы
  • Активист
  • *
  • Сообщений: 875
  • Простой пользователь
    • Просмотр профиля
Re: Не могу установить Conky V2 ?
« Ответ #19 : 30 Декабрь 2015, 16:13:16 »
Товарищ,
sudo apt-get install --reinstall ca-certificates??
А это что ? Вы хоть объясните что это. ))))

Пользователь решил продолжить мысль 30 Декабрь 2015, 16:20:50:
СПАСИБО ! ВСЁ ЗАРАБОТАЛО ! ! ! )))))))))))))
« Последнее редактирование: 30 Декабрь 2015, 16:20:50 от Товарищ »
Моя проблема не в том что я простой пользователь, а в том что я любопытный, простой пользователь ! )))) Я обожаю Ubuntu и  GNOME ! )))

Оффлайн F12

  • Старожил
  • *
  • Сообщений: 2195
    • Просмотр профиля
Re: Не могу установить Conky V2 ?
« Ответ #20 : 30 Декабрь 2015, 17:18:51 »
Товарищ,
sudo apt-get install --reinstall ca-certificates??
А это что ? Вы хоть объясните что это. ))))
Дык, что объяснять?.. просто запусти Synaptic, вбей название пакета и прочитай описание :)

| toZen |

  • Гость
Re: Не могу установить Conky V2 ?
« Ответ #21 : 30 Декабрь 2015, 17:43:49 »
Цитата: Товарищ
А это что ? Вы хоть объясните что это. ))))
Вот, не буду!!
И не буду из-за принципа.
Я за Вас уже ходил к гугломастеру за мудростью сегодня, хватит.
Пользуйте поиск, - волшебная вещь в решении проблем.
Честно.
Или Вы серьёзно думаете, что я все решения выдаю щёлкая пальцами по своей памяти?
У меня-то и проблем таких не было.
Цитата: Товарищ
СПАСИБО ! ВСЁ ЗАРАБОТАЛО ! ! ! )))))))))))))
Замечательно.
Ставьте пометку [РЕШЕНО] - правый нижний угол.

 

Страница сгенерирована за 0.079 секунд. Запросов: 22.